# -*- encoding: utf-8 -*-
# stub: tmuxinator 0.6.8 ruby lib

Gem::Specification.new do |s|
  s.name = "tmuxinator"
  s.version = "0.6.8"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.8.23") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Allen Bargi"]
  s.date = "2014-05-29"
  s.description = "Create and manage complex tmux sessions easily."
  s.email = ["allen.bargi@gmail.com"]
  s.executables = ["mux", "tmuxinator"]
  s.files = [".gitignore", ".rspec", ".travis.yml", "CHANGELOG.md", "CONTRIBUTING.md", "Gemfile", "LICENSE", "README.md", "Rakefile", "bin/mux", "bin/tmuxinator", "completion/tmuxinator.bash", "completion/tmuxinator.fish", "completion/tmuxinator.zsh", "lib/tmuxinator.rb", "lib/tmuxinator/assets/sample.yml", "lib/tmuxinator/assets/template.erb", "lib/tmuxinator/assets/wemux_template.erb", "lib/tmuxinator/cli.rb", "lib/tmuxinator/config.rb", "lib/tmuxinator/deprecations.rb", "lib/tmuxinator/pane.rb", "lib/tmuxinator/project.rb", "lib/tmuxinator/util.rb", "lib/tmuxinator/version.rb", "lib/tmuxinator/wemux_support.rb", "lib/tmuxinator/window.rb", "spec/factories/projects.rb", "spec/fixtures/sample.deprecations.yml", "spec/fixtures/sample.yml", "spec/fixtures/sample_wemux.yml", "spec/lib/tmuxinator/cli_spec.rb", "spec/lib/tmuxinator/config_spec.rb", "spec/lib/tmuxinator/pane_spec.rb", "spec/lib/tmuxinator/project_spec.rb", "spec/lib/tmuxinator/util_spec.rb", "spec/lib/tmuxinator/window_spec.rb", "spec/spec_helper.rb", "tmuxinator.gemspec"]
  s.homepage = "https://github.com/aziz/tmuxinator"
  s.licenses = ["MIT"]
  s.post_install_message = "\n    __________________________________________________________\n    ..........................................................\n\n    Thank you for installing tmuxinator.\n\n    Make sure that you've set these variables in your ENV:\n\n      $EDITOR, $SHELL\n\n    You can run `tmuxinator doctor` to make sure everything is set.\n    Happy tmuxing with tmuxinator!\n\n    ..........................................................\n    __________________________________________________________\n  "
  s.rubygems_version = "2.4.5"
  s.summary = "Create and manage complex tmux sessions easily."
  s.test_files = ["spec/factories/projects.rb", "spec/fixtures/sample.deprecations.yml", "spec/fixtures/sample.yml", "spec/fixtures/sample_wemux.yml", "spec/lib/tmuxinator/cli_spec.rb", "spec/lib/tmuxinator/config_spec.rb", "spec/lib/tmuxinator/pane_spec.rb", "spec/lib/tmuxinator/project_spec.rb", "spec/lib/tmuxinator/util_spec.rb", "spec/lib/tmuxinator/window_spec.rb", "spec/spec_helper.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<thor>, [">= 0.18.0"])
      s.add_runtime_dependency(%q<erubis>, [">= 0"])
      s.add_development_dependency(%q<bundler>, ["~> 1.3"])
      s.add_development_dependency(%q<rspec>, [">= 2.14.0"])
      s.add_development_dependency(%q<simplecov>, [">= 0"])
      s.add_development_dependency(%q<coveralls>, [">= 0"])
      s.add_development_dependency(%q<awesome_print>, [">= 0"])
      s.add_development_dependency(%q<pry>, [">= 0"])
      s.add_development_dependency(%q<pry-nav>, [">= 0"])
      s.add_development_dependency(%q<factory_girl>, [">= 0"])
    else
      s.add_dependency(%q<thor>, [">= 0.18.0"])
      s.add_dependency(%q<erubis>, [">= 0"])
      s.add_dependency(%q<bundler>, ["~> 1.3"])
      s.add_dependency(%q<rspec>, [">= 2.14.0"])
      s.add_dependency(%q<simplecov>, [">= 0"])
      s.add_dependency(%q<coveralls>, [">= 0"])
      s.add_dependency(%q<awesome_print>, [">= 0"])
      s.add_dependency(%q<pry>, [">= 0"])
      s.add_dependency(%q<pry-nav>, [">= 0"])
      s.add_dependency(%q<factory_girl>, [">= 0"])
    end
  else
    s.add_dependency(%q<thor>, [">= 0.18.0"])
    s.add_dependency(%q<erubis>, [">= 0"])
    s.add_dependency(%q<bundler>, ["~> 1.3"])
    s.add_dependency(%q<rspec>, [">= 2.14.0"])
    s.add_dependency(%q<simplecov>, [">= 0"])
    s.add_dependency(%q<coveralls>, [">= 0"])
    s.add_dependency(%q<awesome_print>, [">= 0"])
    s.add_dependency(%q<pry>, [">= 0"])
    s.add_dependency(%q<pry-nav>, [">= 0"])
    s.add_dependency(%q<factory_girl>, [">= 0"])
  end
end

